name dmime
type win32
rsrc version.res

import ntdll.dll
import kernel32.dll
import user32.dll
import ole32.dll
import winmm.dll

debug_channels (dmusic)

@ stdcall DllCanUnloadNow() DMIME_DllCanUnloadNow
@ stdcall DllGetClassObject(ptr ptr ptr) DMIME_DllGetClassObject
@ stdcall DllRegisterServer() DMIME_DllRegisterServer
@ stdcall DllUnregisterServer() DMIME_DllUnregisterServer
